@import url(../amazeui.common.css);
.am-breadcrumb li{font-style: italic;}
.am-cars-nav-newscategory-box{height: 40px;background-color: #02406f;}
.am-cars-nav-newscategory-box ul li{float: left;}
.am-cars-nav-newscategory-box ul li a{line-height: 40px;height: 40px;display: block;color: #FFFFFF;border-right: 1px solid #003258;cursor: pointer;width: 113px;text-align: center;font-style: italic;}
.am-cars-nav-newscategory-box ul .am-active a{background: #0f5489;color: #FFFFFF;}
.am-cars-nav-newscategory-box ul li a:hover{background: #0f5489;color: #FFFFFF;}

.am-cars-parts-params-box{display:flex;background-color: #FFFFFF;padding: 10px;}
.am-cars-parts-params-box .am-i{flex:1;min-width: 320px;position: relative;}
.am-cars-parts-params-box .am-i:before{content: "";display: block;width: 35px;height: 35px;border-style: solid;border-color: rgba(0,0,0,0) #FF0000 rgba(0,0,0,0) rgba(0,0,0,0);border-width: 35px;position: absolute;top: -35px;left: -35px;transform: rotate(45deg);z-index: 1;}
.am-cars-parts-params-box .am-i.am-company:before{border-color: rgba(0,0,0,0) #39a4ff rgba(0,0,0,0) rgba(0,0,0,0);}
.am-cars-parts-params-box .am-i:after{content: attr(data-sub);position: absolute;top: 10px;left: 4px;z-index: 2;color: #fff;transform: rotate(315deg);font-size: .24rem;}
.am-cars-parts-params-box .am-i img{max-width: 100%;}
.am-cars-parts-params-box .am-content{flex:4;}
.am-cars-parts-params-box .am-content{padding-left: 10px;}
.am-cars-parts-params-box .am-content h1{font-weight: bold;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.am-cars-parts-params-box .am-content .am-params{margin-top:10px;}
.am-cars-parts-params-box .am-content .am-params ul li{width: 50%;float: left;margin-bottom: 3px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.am-cars-parts-params-box .am-content .am-params ul li span{color: #999999;font-size:12px;}
.am-cars-parts-params-box .am-content .am-params ul li span i{font-weight: 700;color: #333333;font-style: unset;}
.am-cars-parts-params-box .am-content .am-params p{color: #999999;border-bottom: 1px solid #FFB800;line-height: 30px;}
.am-cars-parts-params-box .am-content .am-params p span{font-size: 18px;color: #d60000;font-weight:bold;}
.am-cars-parts-params-box .am-content > span{display:block;color: #d60000;font-size: 17px;font-weight: 700;margin-top: 20px;}

.am-cars-parts-params-box .am-content .am-cars-company{background-color: #FFFFFF;box-shadow: 0 0 9px 3px #ececec;padding: 10px;margin-top:10px;}
.am-cars-parts-params-box .am-content .am-cars-company .am-items{display: flex;align-items: center;}
.am-cars-parts-params-box .am-content .am-cars-company .am-items img{height: 65px;}
.am-cars-parts-params-box .am-content .am-cars-company .am-items p{margin-left: 20px;line-height:22px;}
.am-cars-parts-params-box .am-content .am-cars-company .am-items p a{font-size:17px;font-weight:700;}
.am-cars-parts-params-box .am-content .am-cars-company .am-items > span{position:absolute;right: 10px;}

.am-cars-parts-box{display:flex;}
.am-cars-parts-box .am-cars-parts-l-box{flex:5;overflow-x: auto;}
.am-cars-parts-box .am-cars-parts-l-box .am-cars-parts-content{background-color: #FFFFFF;box-shadow: 0 0 9px 3px #ececec;padding: 0 10px;margin-top:10px;}
.am-cars-parts-box .am-cars-parts-l-box .am-cars-parts-content .am-title h3{border-bottom: 2px solid #247ba6;font-weight: bold;font-size: 18px;height: 40px;line-height: 40px;}
.am-cars-parts-box .am-cars-parts-l-box  .am-cars-parts-content .am-sku{overflow-x:auto;}
.am-cars-parts-box .am-cars-parts-l-box  .am-cars-parts-content .am-sku .am-table{table-layout: fixed;}
.am-cars-parts-box .am-cars-parts-l-box  .am-cars-parts-content .am-sku .am-table>thead>tr>th{border-bottom:0;}
.am-cars-parts-box .am-cars-parts-l-box  .am-cars-parts-content .am-content{margin-top:10px;}
.am-cars-parts-box .am-cars-parts-l-box  .am-cars-parts-content .am-content p{line-height: 22px;text-align: justify;}
.am-cars-parts-box .am-cars-parts-l-box  .am-cars-parts-content .am-picture .am-i{width: 49.5%;margin-bottom: 10px;}
.am-cars-parts-box .am-cars-parts-l-box  .am-cars-parts-content .am-picture .am-i img{width:100%;}
.am-cars-parts-box .am-cars-parts-l-box  .am-cars-parts-content .am-params .am-table{margin-bottom:10px;}
.am-cars-parts-box .am-cars-parts-l-box  .am-cars-parts-content .am-params .am-table>thead>tr>th{border-bottom:0;}
.am-cars-parts-box .am-cars-parts-l-box  .am-cars-parts-content .am-params .am-table>tbody>tr>th{word-break: break-all;word-wrap: break-word;}
.am-cars-parts-box .am-cars-parts-l-box  .am-cars-parts-content .am-prev-next{border-top: 1px solid #e9e9e9;border-bottom: 1px solid #e9e9e9;margin:10px 0;}
.am-cars-parts-box .am-cars-parts-l-box  .am-cars-parts-content .am-prev-next p{line-height: 25px;margin: 5px 0;text-align: justify;}

.am-cars-parts-box .am-cars-parts-r-box{flex:5;margin-left: 1.25rem;min-width:500px;}
.am-cars-parts-box .am-cars-parts-r-box .am-cars-parts{margin-top:10px;}
.am-cars-parts-box .am-cars-parts-r-box .am-cars-parts ul li{padding: 10px;background-color: #FFFFFF;display:flex;margin-bottom:10px;overflow-x: auto;}
.am-cars-parts-box .am-cars-parts-r-box .am-cars-parts ul li:hover{box-shadow: 0 2px 32px rgb(31 36 41 / 20%);transition: box-shadow 0.3s ease;}
.am-cars-parts-box .am-cars-parts-r-box .am-cars-parts ul li .am-i{display: flex; align-items: center;min-width: 205px;margin-right:15px;flex:1;background-color: #ebebeb;}
.am-cars-parts-box .am-cars-parts-r-box .am-cars-parts ul li .am-content{flex:9;}
.am-cars-parts-box .am-cars-parts-r-box .am-cars-parts ul li .am-content p{line-height: 28px;}
.am-cars-parts-box .am-cars-parts-r-box .am-cars-parts ul li .am-content p > a{font-size: 16px;}
.am-cars-parts-box .am-cars-parts-r-box .am-cars-parts ul li .am-content small{margin-bottom:10px;}
.am-cars-parts-box .am-cars-parts-r-box .am-cars-parts ul li .am-content small a{text-decoration: none;padding-right: 12px;margin: 6px 0 6px 0;font-size: 12px;}
.am-cars-parts-box .am-cars-parts-r-box .am-cars-parts ul li .am-content small a:last-child{margin: 0;padding-right: 0;border: 0;}
.am-cars-parts-box .am-cars-parts-r-box .am-cars-parts ul li .am-content small span{color: #999999;}
.am-cars-parts-box .am-cars-parts-r-box .am-cars-parts ul li .am-content .am-params .am-u-sm-6{margin: 3px 0;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.am-cars-parts-box .am-cars-parts-r-box .am-cars-parts ul li .am-content .am-params .am-u-sm-6 span{color: #999999;font-size: 12px;}
.am-cars-parts-box .am-cars-parts-r-box .am-cars-parts ul li .am-content .am-params .am-u-sm-6 span i{color: #333333;font-style: unset;}
.am-cars-parts-box .am-cars-parts-r-box .am-cars-parts ul li .am-content .am-params p{color: #999999;border-top: 1px solid #247ba6;border-bottom: 1px solid #247ba6;}